Tagged: 

Viewing 14 posts - 1 through 14 (of 14 total)
  • Author
    Posts
  • #35773

    duncanaroy
    Participant

    Responsive Lightbox & Gallery has previously been working fine on my site but the lightbox has now stopped working completely with no changes being made apart from the automatic WP updates. Images and galleries now use the default WP effect, opening up the image in the browser window, and gallery images are showing slightly greyed out on pages. I am on the latest WP 5.2.4. Are there any compatibility issues with recent WP updates? I like the plugin and don’t want to have to find a new one. Thanks.

    #35826

    DarkChibiShadow
    Participant

    I’m having this EXACT same issue and actually came to this forum to look for answers.
    Most of my new galleries made with this plugin are all greyed out and use the default WordPress functions now.
    But some older galleries seem unaffected?

    Any solution to this or any planned update?

    #35881

    Bartosz
    Keymaster

    Can you share your url’s please in order we can have a look at the issue?

    #35880

    courageous999
    Participant

    I’m having the same problem but I only noticed it today thinking it was due to today’s update of the Lightbox plugin. In my Web Console I’m getting the following errors:
    GET https://site.com/wp-content/plugins/responsive-lightbox/assets/swipebox/swipebox.min.css?ver=2.2.0 net::ERR_ABORTED 404

    GET https://site.com/wp-content/plugins/responsive-lightbox/assets/swipebox/jquery.swipebox.min.js?ver=2.2.0 net::ERR_ABORTED 404

    front.js?ver=2.2.0:234 Uncaught TypeError: $(…).swipebox is not a function
    at HTMLDocument.<anonymous> (front.js?ver=2.2.0:234)
    at HTMLDocument.dispatch (jquery.js?ver=1.12.4-wp:3)
    at HTMLDocument.r.handle (jquery.js?ver=1.12.4-wp:3)
    at Object.trigger (jquery.js?ver=1.12.4-wp:3)
    at Object.a.event.trigger (jquery-migrate.min.js?ver=1.4.1:2)
    at HTMLDocument.<anonymous> (front.js?ver=2.2.0:121)
    at HTMLDocument.dispatch (jquery.js?ver=1.12.4-wp:3)
    at HTMLDocument.r.handle (jquery.js?ver=1.12.4-wp:3)
    at Object.trigger (jquery.js?ver=1.12.4-wp:3)
    at Object.a.event.trigger (jquery-migrate.min.js?ver=1.4.1:2)

    #35882

    Marjon
    Participant
    This reply has been marked as private.
    #35887

    Vitaly Minko
    Participant

    I’ve faced with the same issue. Lightbox does not work after update.

    >Any solution to this or any planned update?
    +1

    #35888

    Vitaly Minko
    Participant

    >>Any solution to this or any planned update?
    >+1
    I have found a workaround: just copy 404-files from the previous version of the plugin to the new locations (expected location is the URI from 404 responses).

    I copied the following files: jquery.swipebox.js, jquery.swipebox.min.js, swipebox.css, swipebox.min.css, img/icons.png, img/icons.svg, img/loader.gif

    #35892

    rogerbalettie
    Participant

    Definitely looking for an update here, too! LOVE this plugin and would hate to have to go looking for a replacement.

    #35912

    Lowy
    Participant

    Same issue. After updating Responsive lightbox & gallery, the plugin doesn’t work anymore. URL fncta-midipy.fr
    When logged in, I have this messages :

    Warning: implode(): Invalid arguments passed in /datas/vol1/w4a130541/var/www/fncta-midipy.fr/wp-content/plugins/responsive-lightbox/includes/class-folders.php on line 845

    Warning: implode(): Invalid arguments passed in /datas/vol1/w4a130541/var/www/fncta-midipy.fr/wp-content/plugins/responsive-lightbox/includes/class-folders.php on line 849

    I hope this issue will have promptly a solution

    #35914

    chirpingbird
    Participant

    Also having the same issue. Got the same error messages as @lowy above and the gallery is displaying incorrectly.

    #35917

    rogerbalettie
    Participant

    Version 2.2.1 (just updated) fixes this!!!!!

    Update ASAP.

    Thank you Digital Factory! Well done!

    #35918

    Bartosz
    Keymaster

    Yep. Should be fixed since 2.2.1

    #35926

    courageous999
    Participant

    Awesome! This update fixed the problems for me. Thank you

    #35950

    Lowy
    Participant

    After the update to 2.2.1the error messages are gone but the plugin is still not working : no lightbox on the site https://fncta-midipy.fr ! What is wrong ?

Viewing 14 posts - 1 through 14 (of 14 total)
  • You must be logged in to reply to this topic.